=== debian/changelog ===
compartment (1.1.0-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089309)

 -- Niels Thykier <niels@thykier.net>  Thu, 02 Jan 2025 17:30:35 +0000

compartment (1.1.0-5.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007416)

 -- Bastian Germann <bage@debian.org>  Mon, 02 Oct 2023 22:16:27 +0200

compartment (1.1.0-5) unstable; urgency=medium

  * debian/rules: Use simplified debhelper version
  * debian/control:
        - Update maintainer name, use UTF-8
        - Build-depend on debhelper (>= 9).
        - Upgrade standards-version
        - Depend on ${misc:Depends}.
        - Use arch linux-any (Closes: #745192)
        - Improve description (Closes: #485850)
        - Add homepage
  * debian/compat: Indicate compatibility level of 9. (Closes: #817318, #817406)
  Thanks to Logan Rosen for the patch used in Ubuntu, 

  * Makefile: 
       - use CCFLAGS, CPPFLAGS when compiling (to enable hardening features)
         and use DESTDIR to install files in their proper location
       - strip binary when installing
       - do not install LICENSE in the documentation directory
  * comparment: Fix error when compiling with  -Werror=format-security
  * debian/watch: Add watch file

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 04 Jan 2017 01:11:57 +0100

compartment (1.1.0-4) unstable; urgency=medium

  * Remove CAP_FS_MASK since it has been removed from
    include/linux/capabilities.h this fix a FTBFS bug (Closes: #479890)
  * Fix Warning error in compartment.c
  * Remove the 'strip' call in the Makefile so dh_strip can do its job
    (Closes: #436656)
  * Lintian fix: fix FSF address in debian/copyright file

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 31 May 2008 09:11:17 +0200

compartment (1.1.0-3) unstable; urgency=low

  * Fix typo in package description (Closes: #363212)
  * Use debhelper compatibility version 4
  * Bump standard versions (no changes needed)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 30 Apr 2006 13:01:14 +0200

compartment (1.1.0-2) unstable; urgency=low

  * Fix a FTBFS whe compiling with gcc-4 with a patch provided by
    Andreas Jochens (Closes: #285596)
  * Use dh_installman instead of dh_installmanpages
  * Update FSF's address in debian/copyright

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 25 Feb 2005 01:22:10 +0100

compartment (1.1.0-1) unstable; urgency=low

  * Forced bump of source version in order to remove binary from the
    original sources (Closes: #222515)
  * Fixed debian/copyright (proper GPL notice)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 24 Dec 2003 13:43:49 +0100

compartment (1.1-5) unstable; urgency=low

  * Updated Standard-Version
  * Remove dh_make boilerplate

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 28 Oct 2003 02:23:45 +0100

compartment (1.1-4) unstable; urgency=low

  * Removed multiline strings from compartment.c to compile properly 
    with gcc-3.3 (Closes: #194887)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 27 May 2003 23:34:01 +0200

compartment (1.1-3) unstable; urgency=low

  * Fixed maintainer field (missing a ~)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 27 May 2002 18:14:33 +0200

compartment (1.1-2) unstable; urgency=low

  * Fixed description (Closes: #147758)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 27 May 2002 17:40:28 +0200

compartment (1.1-1) unstable; urgency=low

  * Initial Release (Closes: #117997)
  * Modified the Makefile so binaries are installed independently
  * Added information on Debian on the manpage
  * Small change to the sources so that logs appear with just
    plain compartment.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  2 May 2002 01:33:20 +0200
