=== debian/control ===
Source: compartment
Section: admin
Priority: optional
Maintainer: Javier Fernandez-Sanguino Peña <jfs@debian.org>
Build-Depends: debhelper (>=9)
Homepage: http://www.baseline-security.de/downloads.html.en
Rules-Requires-Root: binary-targets
Standards-Version: 3.9.4

Package: compartment
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Confine services in a limited environment
 Compartment was designed to allow safe execution of privileged and/or
 untrusted executables and services. It can execute a process:
  - Setting specific Linux capabilities
  - Chrooting it to a certain location
  - setting the user or group it will run with
  - running a program before it is executed
 These features can be used to minimize the risk of a trojanized or vulnerable
 program/service.
