=== debian/watch ===
version=3
http://www.baseline-security.de/downloads.html.en downloads/compartment-(.+)\.tar\.gz
#http://ww.baseline-security.de/downloads/compartment_(.+).tar.gz
