## compartment 1.3

=== Makefile ===
# Makefile for compartment

OPTS=$(RPM_OPT_FLAGS)
ROOT=$(RPM_BUILD_ROOT)

ifeq ($(CC),)
	CC=gcc
endif
ifeq ($(RPM_OPT_FLAGS),)
	OPTS=-Wall -O2
endif
ifeq ($(RPM_BUILD_ROOT),)
	ROOT=/
endif

BIN_DIR=$(ROOT)/usr/sbin
BIN_LIST=compartment
DOC_DIR=$(ROOT)/usr/share/doc/packages/compartment
DOC_LIST=README LICENCE CHANGES TODO
MAN_DIR=$(ROOT)/usr/share/man/man1
MAN_LIST=compartment.1

all:	compartment

compartment:	compartment.c
	${CC} ${OPTS} -o ${BIN_LIST} compartment.c
	strip ${BIN_LIST}

clean:
	rm -f ${BIN_LIST} core *~

install:	${BIN_LIST}
	install -o root -g root -m 751 ${BIN_LIST} ${BIN_DIR}
	install -d -o root -g root -m 755 ${DOC_DIR}
	install -o root -g root -m 644 ${DOC_LIST} ${DOC_DIR}
	install -d -o root -g root -m 755 ${MAN_DIR}
	install -o root -g root -m 644 ${MAN_LIST} ${MAN_DIR}
