=== debian/changelog ===
compartment (1.3-1) unstable; urgency=medium

  * New upstream version
  * Update patches to new upstream version
    Closes: #1063450)
  * Maintain in Salvage team
    Closes: #1114619
  * Add watch file (even if not working to broken SSL at upstream site)
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Do not require root for installation
  * Secure URI in Homepage
  * Respect hardening options

 -- Andreas Tille <tille@debian.org>  Sun, 28 Sep 2025 10:06:22 +0200
