=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: compartment
 Section: admin
 Priority: optional
-Maintainer: Javier Fernandez-Sanguino Peña <jfs@debian.org>
-Build-Depends: debhelper (>=9)
-Homepage: http://www.baseline-security.de/downloads.html.en
-Rules-Requires-Root: binary-targets
-Standards-Version: 3.9.4
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Javier Fernandez-Sanguino Peña <jfs@debian.org>,
+           Andreas Tille <tille@debian.org>
+Build-Depends: debhelper-compat (= 13), libcap-dev
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/salvage-team/compartment
+Vcs-Git: https://salsa.debian.org/salvage-team/compartment.git
+Homepage: https://www.mh-sec.de/downloads.html.en
 
 Package: compartment
 Architecture: linux-any
