=== debian/watch ===
version=4

# unfortunately SSL certificate is broken
https://www.mh-sec.de/downloads.html.en .*/downloads/compartment-(.+)\.tar\.gz

# Latest upstream obtained using
# wget --no-check-certificate https://www.mh-sec.de/downloads/compartment-1.3.tar.gz
